Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'内容维护','',1,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'网站会员','',4,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'广告管理','',3,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'生成更新','',5,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'扩展功能','',6,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'界面风格','',9,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'内容采集','',8,1,0,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'系统设置','',10,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'网站栏目管理','_content/_Sort/AspCms_Sort.asp',11,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'文章新闻管理','_content/_Content/AspCms_ContentList.asp?sortType=2',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'公司产品管理','_content/_Content/AspCms_ContentList.asp?sortType=3',3,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'资料下载管理','_content/_Content/AspCms_ContentList.asp?sortType=4',4,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'招聘信息管理','_content/_Content/AspCms_ContentList.asp?sortType=5',5,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'公司相册管理','_content/_Content/AspCms_ContentList.asp?sortType=6',6,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (53,53,'在线留言管理','_content/_Comments/AspCms_Message.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (53,53,'网站评论管理','_content/_Comments/AspCms_Comments.asp',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (53,53,'产品订单处理','_content/_Order/AspCms_Order.asp',3,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (53,53,'应聘管理','_content/_Apply/AspCms_Apply.asp',4,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'内容回收站','_content/_Content/AspCms_Recycling.asp',12,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (2,2,'会员等级管理','_user/_User/AspCms_UserGroupList.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (2,2,'会员管理','_user/_User/AspCms_UserList.asp',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (2,2,'管理员组管理','_user/_Admin/AspCms_AdminGroupList.asp',3,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (2,2,'管理员管理','_user/_Admin/AspCms_AdminList.asp',4,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (3,3,'广告管理','_adv/AspCms_Advlist.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (3,3,'添加广告','_adv/AspCms_AdvAdd.asp',2,2,0,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (4,4,'HTML静态生成','_seo/AspCms_MakeHtml.asp?actType=html',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (4,4,'网站地图生成','_seo/AspCms_MakeHtml.asp?actType=map',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (4,4,'RSS生成','_seo/AspCms_MakeHtml.asp?actType=rss',3,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'搜索引擎登陆','_seo/AspCms_SearchEngine.asp',4,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (6,6,'模板选择','_style/AspCms_Style.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (6,6,'编辑模板/CSS文件','_style/AspCms_Template.asp',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (6,6,'自定义标签','_style/_Label/AspCms_Label.asp',3,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (7,7,'采集规则管理','_collect/AspCms_Collect.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (7,7,'采集内容发布','_collect/AspCms_CollectContentlist.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'网站信息设置','_system/AspCms_ComplanySetting.asp',1,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'网站参数设置','_system/AspCms_SiteSetting.asp',2,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'多语言设置','_system/_Language/AspCms_Language.asp',3,1,0,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'场景设置','_system/_Scene/AspCms_Scene.asp',4,1,0,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'友情链接管理','_expand/_Links/AspCms_Links.asp',2,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'在线客服设置','_expand/_qqkf/AspCms_qqkf.asp',5,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'上传文件管理','_expand/_file/AspCms_FileManger.asp',3,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'幻灯片设置','_expand/_slide/AspCms_Slide.asp',6,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (64,64,'网站访问统计','_expand/_statistics/AspCms_Statistics.asp',2,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values(64,64,'CNZZ统计','_expand/_statistics/AspCms_CNZZ.asp',2,2,1,'cnzz')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'数据库备份恢复','_expand/_data/AspCms_Data.asp',8,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'冗余文件检测','_expand/_file/AspCms_RedundancyFile.asp',4,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (3,3,'漂浮广告','_adv/AspCms_AdvEditPF.asp?action=savejs&id=4',3,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (3,3,'对联广告','_adv/AspCms_AdvEditDL.asp?action=savejs&id=5',4,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (3,3,'右下弹出广告','_adv/AspCms_AdvEditTC.asp?action=savejs&id=6',5,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'TAG管理','_content/_Tag/AspCms_Tag.asp',11,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'插件管理','_plug/AspCms_plug.asp',0,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'插件管理','',7,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'业务处理','',2,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'单篇文章管理','_content/_About/AspCms_About.asp',1,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (8,8,'在线订购设置','_system/AspCms_PayMentSetting.asp',2,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (5,5,'自定义表单','_expand/_form/AspCms_Custom.asp',9,1,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'采集规则管理','../plug/collect/AspCms_Collect.asp',1,2,1,'p_plug')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'投票调查','../plug/vote/vote_setting.asp',1,2,1,'p_vote')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'短信发送组件','../plug/sms/AspCms_smsReg.asp',1,2,1,'p_sms')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'OEM','../plug/oem/AspCms_OEM.asp',1,2,1,'p_oem')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (52,52,'阿里云数据备份组件','../plug/aliyun/aliyun_EditConfig.asp',1,2,1,'p_aliyun')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'网站视频管理','_content/_Content/AspCms_ContentList.asp?sortType=8',7,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (1,1,'内容参数管理','_content/_Spec/AspCms_Spec.asp',9,2,1,'')
Insert into Aspcms_menu(ParentID,TopID,MenuName,MenuLink,MenuOrder,MenuLevel,MenuStatus,MenuKey) values (0,0,'网站统计','_expand/_statistics/AspCms_CNZZ.asp',4,1,1,'')